.morestyle54869{ font-size: 9pt ;}
.leaderfont54869{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle54869{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle54869{ font-size: 9pt ;}

.winstyle54880{ font-size: 9pt ;}

.windowstyle54881{ font-size: 10pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.splitflagstyle54878{ color: #4d9a01 ;}
.fontstyle54878{ font-size: 9pt; color: #4d9a01; text-decoration: none ;}
.winstyle54878{ font-size: 9pt; font-family: 宋体; color: #4d9a01; padding-right: 20px ;}

A.c54883{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c54883:link {
color: #222222;}  
A.c54883:visited {
color: #222222;}  
A.c54883:active {
color: #222222;}  
A.c54883:hover {
color: #cc0000;}
.c54883_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c54883_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c54883_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c54883_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c54883_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
